
WikiNG - Translation #2119

Bulgarian translation

19 Oct 2012 20:19 - Ivan Cenov

Status: Closed Start date: 19 Oct 2012

Priority: Normal Due date: 13 Nov 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Description

Translated:

permission_view_hidden_content

Associated revisions

Revision 29 - 13 Nov 2012 23:57 - Andriy Lesyuk

Added Bulgarian and Turkish translations (thanks user#88 and user#107), closes #2119 and #2073

History

#1 - 13 Nov 2012 00:05 - Andriy Lesyuk

- Tracker changed from Bug to Translation

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.0.3

Thanks!

#2 - 13 Nov 2012 11:43 - Andriy Lesyuk

- Due date set to 13 Nov 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100

Files

bg.yml 100 Bytes 19 Oct 2012 Ivan Cenov
